import request from '@/utils/request'

// 查询坐标系管理列表
export function list(query) {
  return request({
    url: '/pipe/coordinateSystemConfig/list',
    method: 'get',
    params: query
  })
}



// 新增坐标系管理
export function add(data) {
  return request({
    url: '/pipe/coordinateSystemConfig',
    method: 'post',
    data: data
  })
}

// 修改坐标系管理
export function update(data) {
  return request({
    url: '/pipe/coordinateSystemConfig',
    method: 'put',
    data: data
  })
}

// 删除坐标系管理
export function del(id) {
  return request({
    url: '/pipe/coordinateSystemConfig/' + id,
    method: 'delete'
  })
}
